<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="KlucSodrz" PodrediPo="KlucSodrz,Sifra_oe,Grp_kasa,BrKasa,Broj_ska" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="N" />
	<Red ImeId="KlucSodrz" Naslov="Клуч" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Smetka" Naslov="Сметка" Formula="Sifra_OE + '-' + Grp_Kasa + '-'  + BrKasa + '/' +  Broj_Ska" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="DatumVreme" Naslov="Време" Formula="" Sirina="14" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="Sifra_Oper" Naslov="Опер." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Ime_Oper" Naslov="Име" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />    
	<Red ImeId="Vredn" Naslov="Основица" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="KrtOzn" Naslov="Поп.%" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="cPopust" Naslov="Вредн.по." Formula="iif(KVredn2='N',Vredn-Vredn2, Vredn2)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="OpisAdh" Naslov="Опис" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
